@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");

* {
  box-sizing: border-box;
}

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #333333;
  font-family: sans-serif;
  font-size: 18px;
}

.container {
  max-width: 944px;
  min-height: calc(100vh - 419px);
  margin: 0 auto;
  margin-bottom: 5rem;
}

.header {
  padding: 0 0.5rem;
  display: flex;
  align-items: center;
}

.headerLogo {
  flex: 1;
  margin-bottom: 2rem;
}

.searchBox {
  flex: 1;
  align-items: center;
}

.searchBox__input {
  background-color: #333333;
  border: 0;
  border-radius: 0px;
  border-bottom: 2px solid #9b9b9b;
  line-height: 18px;
  font-size: 16px;
  color: #ffffff;
  padding: 4px;
  transition: border-color 0.1s linear;
  width: 240px;
  box-sizing: border-box;
}

.searchBox__input:not(:placeholder-shown) {
  border-color: white;
}

.searchBox__button {
  padding: 0;
  background-color: #333333;
  color: #ffffff;
  font-family: "Open Sans", Arial;
  border: none;
  cursor: pointer;
  border-radius: 3px;
  height: 24px;
  width: 24px;
  transform: translateY(5px);
}

.st0 {
  transition: fill 0.15s linear;
}

.searchBox__button:hover .st0,
.searchBox__button:focus .st0 {
  fill: white;
}

.searchBox__options {
  margin: 0;
  text-align: right;
  padding-top: 0.5rem;
  font-size: 13px;
  color: #9b9b9b;
}

.options__radio {
  position: relative;
}

.options__radio::before {
  content: "";
  width: 12px;
  height: 12px;
  background-color: #333333;
  border: 2px solid #9b9b9b;
  border-radius: 100%;
  position: absolute;
  left: -2px;
  top: -2px;
  cursor: pointer;
  transition: border-color 0.1s linear;
}

.options__radio:hover::before {
  border-color: #afafaf;
  color: #afafaf;
}

.options__radio:hover ~ .options__radioLabel {
  color: #afafaf;
}

.options__radio:checked::before {
  background-color: white;
  border-color: white;
}

.options__radio:checked ~ .options__radioLabel {
  color: white;
}

.options__radioLabel {
  cursor: pointer;
  transition: color 0.1s linear;
  padding-left: 0.2rem;
  padding-right: 0.35rem;
}

.options__link > a {
  color: #afafaf;
}

.category-wrapper {
  overflow: auto;
  display: flex;
}

.category {
  margin: 0rem auto 2rem auto;
  padding: 0 0.5rem;
  flex: 1;
}

.category__title {
  font-family: "Open Sans", sans-serif;
  font-size: 1.2rem;
  line-height: 1.75rem;
  padding-bottom: 1.5rem;
  color: #ccc;
}

.titleUnderline {
  border-bottom: 3px solid;
  padding-bottom: 0.5rem;
}

.titleUnderline--orange {
  border-color: #e6853f;
}

.titleUnderline--blue {
  border-color: #00a9cc;
}

.titleUnderline--red {
  border-color: #c41230;
}

.titleUnderline--purple {
  border-color: #771e7e;
}

.category__item-wrapper {
  display: inline-block;
  float: left;
}

.category__item {
  display: inline-block;
  color: #afafaf;
  transition: color 0.1s linear;
  cursor: pointer;
  font-size: 1rem;
  line-height: 1.5rem;
  padding-bottom: 0.5rem;
}

.category__item:hover {
  color: white;
  text-decoration: none;
}

.category__item:hover::after {
  transform: translateY(2px) translateX(2px);
}

.category__item::after {
  width: 15px;
  height: 15px;
  margin-left: 0.25rem;
  transform: translateY(2px);
  display: inline-block;
  content: "";
  background-image: url("../img/arrow-right.svg");
  background-repeat: no-repeat;
  transition: transform 0.2s ease-out;
}

.socialMediaBar {
  max-width: 964px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 1001;
  text-align: center;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.socialMediaBar-wrapper {
  position: relative;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width: 100%;
  clear: both;
  z-index: 1000;
  padding: 1rem 0 0 0;
}

.socialMediaBar__icon {
  height: 3rem;
  width: 3rem;
  padding: 0 0.5rem;
  opacity: 0.5;
  transition: opacity 0.1s linear;
  cursor: pointer;
}

.socialMediaBar__icon:hover {
  opacity: 1;
}

.notification-wrapper {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  z-index: 100;
  pointer-events: none;
  opacity: 0;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.notification {
  max-width: 915px;
  width: 90vw;
  height: auto;
  min-height: 2rem;
  margin: 0.5rem auto;
  text-align: center;
  padding: 1rem;
  line-height: 1.5rem;
  color: #865200;
  background-color: #eeb110;
  border-radius: 7px;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}

.notification-wrapper--display {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  animation-duration: 0.5s;
  pointer-events: all;
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Flickity banner systems */
.carousel {
  background: transparent;
  max-width: 915px;
  opacity: 0;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  margin: 0px auto 4rem auto;
}

.carousel-cell {
  max-width: 915px;
  width: 100%;
  height: 300px;
  margin-right: 10px;
}

.carousel.is-hidden {
  display: none;
}

.carousel.flickity-enabled {
  opacity: 1;
}

.flickity-viewport {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.25);
}

.flickity-page-dots .dot {
  background: white;
}

.banner_preview {
  max-width: 915px;
  width: 100%;
  height: 300px;
  background-color: #eee;
  position: relative;
}

.banner_wrapper {
  width: 345px;
  height: 300px;
  padding: 0px 15px;
  margin: 0;
  position: absolute;
  left: 0;
  z-index: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(
    left,
    rgba(100, 100, 100, 0.92),
    rgba(50, 50, 50, 0.92)
  );
  background-image: linear-gradient(
    to right,
    rgba(100, 100, 100, 0.92),
    rgba(50, 50, 50, 0.92)
  );
}

.banner_background_0 {
  /* background-color: rgba(243, 29, 65, 0.92);*/
  background-image: linear-gradient(
    to right,
    rgba(218, 0, 25, 0.92),
    rgba(218, 0, 25, 0.92)
  );
}

.banner_background_1 {
  /* background-color: rgba(253, 128, 32, 0.92);*/
  background-image: linear-gradient(
    to right,
    rgba(255, 103, 11, 0.92),
    rgba(255, 103, 11, 0.92)
  );
}

.banner_background_2 {
  /* background-color: rgba(247, 199, 45, 0.92);*/
  background-image: linear-gradient(
    to right,
    rgba(247, 165, 45, 0.92),
    rgba(247, 165, 45, 0.92)
  );
}

.banner_background_3 {
  /* background-color: rgba(0, 167, 202, 0.92);*/
  background-image: linear-gradient(
    to right,
    rgba(2, 168, 203, 0.92),
    rgba(2, 168, 203, 0.92)
  );
}

.banner_background_4 {
  /* background-color: rgba(121, 29, 125, 0.92);*/
  background-image: linear-gradient(
    to right,
    rgba(84, 29, 125, 0.92),
    rgba(84, 29, 125, 0.92)
  );
}

.banner_preview_div {
  width: 350px;
  margin: 0;
  font-family: "Open Sans";
  text-decoration: none;
  left: 0;
  z-index: 1;
  line-height: 1.4em;
}

.banner_preview_h3 {
  font-weight: bold;
  letter-spacing: 0;
  font-size: 1.5rem;
  margin: 0 0 5px 0px;
  padding-top: 10px;
  color: white;
  line-height: 1.8rem;
  width: 315px;
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
}

.banner_preview_h3 > p {
  display: block;
  height: auto;
  margin: 0px;
}

.banner_preview_h4 {
  display: block;
  height: auto;
  font-size: 1.05rem;
  line-height: 1.15rem;
  color: white;
  font-weight: bold;
  margin: 0;
  width: 315px;
  text-align: center;
}

.banner_preview_p {
  display: block;
  height: auto;
  margin: 0px;
  font-size: 0.85rem;
  color: white;
  width: 315px;
  line-height: 1.3rem;
}

.banner_preview_p > p {
  margin: 0px;
}

.banner_preview_img {
  width: 570px;
  height: 300px;
  position: absolute;
  right: 0;
}

.banner_preview_p > p > a {
  color: white;
  text-shadow: 0px 1.4px 0px rgba(0, 0, 0, 0.2);
  text-decoration: underline;
}

.banner_link {
  color: white;
  text-decoration: none;
  display: block;
  background-color: rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  margin-top: 15px;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  transition: background-color 0.1s linear;
}

.banner_link:hover {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.3);
}

/* Footer */
a {
  color: rgb(89, 161, 241);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#footContainer {
  position: relative;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-top: 0;
  width: 100%;
  clear: both;
  z-index: 1000;
  padding: 20px 0px;
}
#footMain {
  max-width: 964px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 1001;
}
#footer {
  text-align: center;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #111;
  z-index: 1002;
  border-top: none;
  margin: 0;
  padding: 0;
}
.footerLink {
  text-align: left;
  padding: 20px 10px 20px 20px;
}
.footerLink a {
  color: #9b9b9b;
}
.footerLink a:link {
  text-decoration: none;
  font-size: 100%;
  color: #9b9b9b;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 8px 8px 9px 8px;
  display: block;
  transition: color 0.35s;
}
.footerLink a:visited {
  color: #9b9b9b;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.footerLink a:hover {
  color: #c5c5c5;
  font-family: "Open Sans", Helvetica, sans-serif;
  font-weight: bold;
}

.footerBox {
  padding: 20px 0px 20px 28px;
  text-align: left;
  color: #c5c5c5;
}

.footerBoxTitle {
  padding: 8px 0px;
  font-weight: bold;
  text-align: left;
  color: #9b9b9b;
}

.floatLeft {
  float: left;
}

.clear {
  clear: both;
}

.clear:after {
  clear: both;
  content: "";
  display: table;
}

/* Affiliate Footer */
.affiliateContainer {
  position: relative;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width: 100%;
  clear: both;
  z-index: 1000;
  padding: 20px 0px;
}

.affiliateMain {
  max-width: 964px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 1001;
  text-align: center;
}

.affiliateLogo {
  padding: 30px 10px 0px 10px;
}

/* Media Queries */
@media only screen and (max-width: 944px) {
  .category-wrapper {
    flex-direction: column;
  }

  .category {
    padding: 0 1rem;
    width: 100%;
    box-sizing: border-box;
    flex-basis: auto;
  }

  .header {
    flex-direction: column;
    margin-bottom: 2rem;
  }

  .header > div {
    flex-basis: auto;
  }

  .affiliateLogo {
    display: block;
  }

  .carousel {
    max-width: 570px;
    min-width: 370px;
  }

  .banner_preview {
    height: auto;
    min-width: 370px;
  }

  .banner_preview_div {
    width: 100%;
    max-width: 570px;
  }

  .banner_preview_h3 {
    width: 100%;
  }

  .banner_preview_h4 {
    width: 100%;
  }

  .banner_preview_p {
    width: 100%;
    font-size: 0.9rem;
    line-height: 1.1rem;
  }

  .banner_wrapper {
    width: 100%;
    max-width: 570px;
    height: 80vw;
    max-height: 280px;
    min-height: 230px;
    position: relative;
  }

  .banner_preview_img {
    display: block;
    width: 100%;
    max-width: 570px;
    height: auto;
    position: relative;
  }

  .footerBox {
    width: 100%;
  }

  .socialMediaBar__icon-wrapper {
    display: block;
    width: 33%;
    margin-bottom: 2rem;
  }
}

/*SNACKBAR*/
/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  background-color: #007e99; /* Black background color */
  color: white; /* White text color */
  text-align: left; /* Centered text */
  border-radius: 4px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1001; /* Add a z-index if needed */
  max-width: 500px;
  left: 30px;
  right: 30px;
  bottom: 30px; /* 30px from the bottom */
  display: flex;
  line-height: 1.5rem;
}

#snackbar #left {
  margin-right: 10px;
}

#snackbar #right i {
  cursor: pointer;
  font-size: 25px;
}

/* Show the snackbar on load (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in. */
  -webkit-animation: fadein 0.5s;
  animation: fadein 0.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
